/* CSS Document */

  #menu {width: 135px; font:12px Helvetica, sans-serif; font-weight: bolder; text-align: center; line-height: 26px; margin-left: 10px; }
	#menu ul, #menu ul.sub {list-style-type:none; margin: 0px; padding: 0; width: 112px; }
	#menu li {margin: 0px; padding: 0; width: 135px;}
	#menu ul.sub li {margin: 0; padding: 0; width: 108px; background:url('pics/buttonek.gif') no-repeat;} /*submenu*/
	#menu h3 {font-size: 12px; margin:0; padding: 1px; border:;}
	#menu li > h3 {margin-bottom: 0.em; }
	#menu h3 a {display: block; text-decoration: none; width: 131px; background: url('pics/button.gif') no-repeat;} /*hlavni menu*/
	#menu h3 a:hover {background:url('pics/button_on.gif') no-repeat; } /* zobrazeni hlavniho menu po najeti mysi */
	#menu ul.sub li {display: block; width: 106px; margin:0; padding: 0;}
	#menu ul.sub li a {display: block; margin: 0; text-decoration: none;}
	#menu ul.sub li a:hover {background:url('pics/buttonek_on.gif') no-repeat; } /*zobrazeni submenu po najeti mysi*/
 /* #menu ul li.main:hover h3 a {background-color: #DDD; color: inherit;}*/
  #menu ul li.main {position: relative;}
  #menu ul li > ul.sub {position: absulute; top: 0px; left: 135px; z-index:10; width: 108px; visibility: hidden; padding-bottom: 0em;}
  #menu ul li.main:hover ul.sub {visibility: visible;}
